
Foreman - Bug #2829

remove field environment(text) in table hosts

07/25/2013 06:58 AM - Joseph Magen

Status: Closed   

Priority: Low   

Assignee: Joseph Magen   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

this is probably legacy, as we use envrionment_id

Associated revisions

Revision 23e2e9bd - 08/06/2013 04:38 AM - Joseph Magen

fixes #2829 - remove environment field from hosts table

History

#1 - 07/25/2013 07:37 AM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/815

#2 - 08/06/2013 05:31 AM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 23e2e9bd0fcdd7157dc7acc962772fef77457ef9.
